/*/
  font-family:"EgyptienneFLTW01-65Bold";
  font-family:"EgyptienneFLTW01-75Blac";
/*/

#mobile, #tablet { display: none; }

html, body { height: 100%; margin: 0; padding: 0; }

body {
  font-family: Helvetica, Arial, sans-serif;
  font-size: 12px;
  color: #FFF;
  background: #000;
}

h2 { font-family:"EgyptienneFLTW01-65Bold"; font-size: 22px; margin-top: 0; }
.clear { clear: both; display: block; }
a { text-decoration: none; color: #cbc7a5; }
a:hover { color: #990000; }
p { line-height: 20px; }

div#bg { position: fixed; top: 0; z-index: -1; background: url(../img/bg.jpg) no-repeat top center; min-height: 100%; min-width: 100%; }

div#header { height: 140px; background: url(../img/header-bg.jpg) repeat-x left bottom; }

#nav { 
	padding: 10px 5px; 
	background: url(../img/80.png); 
	margin: 5px auto 10px auto; 
	width: 950px; height: 75px; 
	border-radius: 8px; 
	}
#nav ul { margin: 0; padding: 0; list-style: none; width: 100%; font-size: 0; }
#nav ul li { margin: 0 0.5%; padding: 0; list-style: none; display: inline-block; width: 24%; font-size: 24px;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -ie-box-sizing: border-box;
  -moz-box-sizing: border-box;
 }

#nav a { display: block; margin: 0 0 5px 0; height: 41px; padding: 12px 0 0 0; width: auto;
    font-family:"EgyptienneFLTW01-65Bold"; color: #FFF; font-size: 24px;
    text-shadow: 0 1px 1px black;
    text-decoration: none; background-repeat: no-repeat; background-position: top left; background-size: cover; }

#nav ul li.first a { background-image: url(../img/button1.png); }
#nav ul li.second a { background-image: url(../img/button2.png); }
#nav ul li.third a { background-image: url(../img/button3.png); }
#nav ul li.fourth a { background-image: url(../img/button4.png); }

#nav ul li a span { display: block; float: left; width: 41px; height: 41px; margin: -8px 8px 0 4px; }

#nav ul li.first a span { background-image: url(../img/btn_menus.png); }
#nav ul li.second a span { background-image: url(../img/btn_maps.png); }
#nav ul li.third a span { background-image: url(../img/btn_merch.png); }
#nav ul li.fourth a span { background-image: url(../img/btn_yelp.png); }

#nav a:hover { }
#nav a:active { position: relative; top: 1px; }

#wrap {
  margin: 10px auto;
  width: 940px;
  padding: 10px;
  background: url(../img/90.png);
  border-radius: 8px;
  }

#logo { text-align: center; display: block; margin: auto; position: relative; top: 9px; }
#logo img { max-height: 160px; }

.col1, .col2, .col3 { float: left; margin: 0 10px; padding: 0; }
.col1, .col3 { width: 280px; }
.col2 { width: 320px; }

h2 { border-bottom: 1px solid #666; }
h2 a { text-decoration: none; }
h2 a:hover { text-decoration: underline; }

#headFlickr, #headFlickr a { color: #cbc7a5; }
#headFlickr span, #headFlickr a span { color: #dc2794; }
#headTwitter, #headTwitter a { color: #cbc7a5; }
#headOTable, #headOTable a { color: #cbc7a5; }

ul#flickr { margin: 0 -5px 0 0; padding: 0; list-style: none; }
ul#flickr li { margin: 0; padding: 0; list-style: none; }
ul#flickr li a { display: block; height: 52px; width: 52px; float: left; margin: 0 5px 5px 0; overflow: hidden; text-align: center; border: none; }
ul#flickr li a img { opacity: 0.6; border: none; }

ul#flickr li a:hover img { opacity: 1.0; }

.fb-like-box { margin: 15px 0 0 0; background: url(../img/80.png); }

div.tweet { font-size: 14px; line-height: 20px; border-top: 1px solid #999; padding: 8px 0; margin: 8px 0; }
div.tweet:nth-child(2) { border-top: none; margin: 0 0 8px 0; padding: 0 0 8px 0; }
div.tweet small { display: block; clear: both; font-style: italic; margin: 6px 0 0 0; }
div.tweet small a { color: #666; text-transform: uppercase; }
div.tweet small a:hover { color: #FFF; }

#OT_searchWrapperAll { height: 290px; }

#hours { text-align: center; }

#pad { display: block; clear: both; height: 100px; }

#tip1_up { 
  background: url(../img/90.png); 
  padding: 20px;
  border: 1px solid rgba(255, 255, 255, 0.6);
  box-shadow: 0 1px 1px black;
  max-width: 260px;
  font-size: 14px; font-weight: bold;
  margin-left: 10px;
  line-height: 24px;
}

/* oooooooooo Responsive: Tablet Portrait (768px and below) oooooooooo */

@media screen and (max-width: 960px) {
  body { -webkit-text-size-adjust: none; }
  #tablet { display: block; width: 100%; margin: 0; }
  div#bg { background-size: stretch; min-height: 960px; }
  #wrap { display: none; }
  #nav { padding: 10px 1%; background: url(../img/80.png); margin: 20px auto 10px auto; width: 98%; height: 52px; border-radius: 8px; }
  #nav ul li a { background-size: 100% 100%; margin: 0; font-size: 18px; padding-top: 14px; height: 39px; }
  #nav ul li a span { margin: -8px 4px 0 4px; }
  #hours { display: block; padding: 8px 0; margin: 4px 16px; border-radius: 12px; background: rgba(0, 0, 0, 0.7); }
  #hours p { font-size: 12px; line-height: 14px; margin: 0; }
  #tablet section { margin: 10px auto; width: 98%; padding: 10px 1%; background: url(../img/90.png); border-radius: 8px; }
  #tablet .column { width: 46%; float: left; margin: 0 2%; }
  .fb-comments { width: 100%; }
  .fb-like-box, .fb-like-box span, .fb-like-box iframe { width: 100% !important; }
  #gmap { text-align: center; }
  #tFooter {
    display: block; clear: both; padding: 6px; margin: 6px 11px; text-align: center; color: #FFF; 
    background: rgba(0, 0, 0, 0.7); border-radius: 12px; font-size: 10px;
  }
  ul.social { margin: 0; padding: 3% 0 0 0; list-style: none; display: block; clear: both; width: 100%; }
  ul.social li { margin: 0 1%; padding: 0; list-style: none; display: inline-block; font-size: 0; width: 31%; text-align: center;  }
  ul.social li img { max-height: 60px; }
}

/* oooooooooo Responsive: Mobile (480px and below) oooooooooo */

@media screen and (max-width: 480px) {
  body { -webkit-text-size-adjust: none; }
  #mobile { display: block; width: 100%; margin: 0; }
  #tablet { display: none; }
  div#bg { background-size: stretch; min-height: 960px; }
  #nav { display: none; }
  #wrap { display: none; }
  div#header { height: 110px; background: url(../img/header-bg.jpg) repeat-x left bottom; }
  #logo { text-align: center; display: block; margin: auto; position: relative; top: 9px; }
  #logo img { width: 100%; }
  
  #hours { display: block; padding: 8px 0; margin: 4px 16px; border-radius: 12px; background: rgba(0, 0, 0, 0.7); }
  #hours p { font-size: 12px; line-height: 14px; margin: 0; }
  
  #mNav { margin: 0 11px; }
  #mNav, #mNav ul { padding: 0; list-style: none; text-align: center; }
  #mNav ul { margin: 0; }
  #mNav li { margin: 0; padding: 0; list-style: none; margin: 0; display: inline-block; }
  #mNav li a { margin: 0 0 3px 0; border: 6px solid rgba(0, 0, 0, 0.7); 
    background: rgba(0, 0, 0, 0.7); border-radius: 10px; 
    display: inline-block; height: 40px;  }
  #mNav li a img { max-width: 100%; height: 40px; }
  
  #mFooter {
    display: block; clear: both; padding: 6px; margin: 6px 11px; text-align: center; color: #FFF; 
    background: rgba(0, 0, 0, 0.7); border-radius: 12px; font-size: 10px;
  }
  
}